Bug 504660 - typo in install s/do/does
typo in install s/do/does
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Installer (Show other bugs)
530
All Linux
medium Severity low
: ---
: ---
Assigned To: Miroslav Suchý
Jan Pazdziora
na
:
Depends On:
Blocks: 456999
  Show dependency treegraph
 
Reported: 2009-06-08 14:02 EDT by wes hayutin
Modified: 2009-09-10 10:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 10:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-06-08 14:02:32 EDT
Description of problem:
[root@fjs-0-12 ~]# configure-proxy.sh --answer-file=/root/answers.txt 
Error: ssl build directory /root/ssl-build do not exist.

please change to

[root@fjs-0-12 ~]# configure-proxy.sh --answer-file=/root/answers.txt 
Error: ssl build directory /root/ssl-build does not exist.
Comment 1 Miroslav Suchý 2009-06-09 11:12:50 EDT
Commited in 0bf2853a9fdc0659d31273b381476abc522fed02
Comment 2 Miroslav Suchý 2009-06-12 08:58:39 EDT
compose 20090612
moving ON_QA
Comment 4 Jan Pazdziora 2009-06-30 10:12:09 EDT
The spelling seems correct now:

# /usr/sbin/configure-proxy.sh
Error: ssl build directory /root/ssl-build does not exist. Please create this directory.
# /usr/sbin/configure-proxy.sh --ssl-build-dir=/root/xxx/yyy
Error: ssl build directory /root/xxx/yyy does not exist. Please create this directory.

# rpm -qf /usr/sbin/configure-proxy.sh
spacewalk-proxy-installer-0.5.25-13.el5sat

Marking as VERIFIED.
Comment 6 Brandon Perkins 2009-09-10 10:39:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1433.html

Note You need to log in before you can comment on or make changes to this bug.